[CentOS] PHP 5.2

Spike Turner spiketurner09 at yahoo.com
Thu Oct 30 11:49:19 UTC 2008


Eduardo Silvestre  wrote:

> i have some customers with php 5.1.6 and they have a
> problem because this version have a bug on gd library. 
> 
> Link http://bugs.php.net/bug.php?id=39366 
> 
> Need install other version to use this feature. 
> 
> Regards, 

Don't assume that because the bug is in php 5.1.6 that
upstream have not addressed it by backporting a fix see 
http://www.redhat.com/security/updates/backporting/?sc_cid=3093
Have you filed any bugs in bugs.centos.org or checked to 
see if the bug is present in CentOS? 

Spike.


      



More information about the CentOS mailing list